Bug 694331 - [abrt] totem-mozplugin-2.30.2-1.fc13: pa_memblock_unref: Process /usr/libexec/totem-plugin-viewer was killed by signal 6 (SIGABRT)
Summary: [abrt] totem-mozplugin-2.30.2-1.fc13: pa_memblock_unref: Process /usr/libexec...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: totem
Version: 13
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:385754c32d4cdcfb1c467ff06f8...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-04-07 01:24 UTC by suneetd
Modified: 2011-06-27 11:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-27 11:52:21 UTC


Attachments (Terms of Use)
File: backtrace (52.25 KB, text/plain)
2011-04-07 01:24 UTC, suneetd
no flags Details

Description suneetd 2011-04-07 01:24:40 UTC
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/totem-plugin-viewer --plugin-type mully --user-agent 'Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.2.16) Gecko/20110322 Fedora/3.6.16-1.fc13 Firefox/3.6.16' --referrer http://www.movshare.net/video/mlooahc537e85 --mimetype video/x-msvideo --no-autostart
component: totem
crash_function: pa_memblock_unref
executable: /usr/libexec/totem-plugin-viewer
kernel: 2.6.34.8-68.fc13.i686
package: totem-mozplugin-2.30.2-1.fc13
rating: 4
reason: Process /usr/libexec/totem-plugin-viewer was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1302119093
uid: 500

How to reproduce
-----
1.a
2.
3.

Comment 1 suneetd 2011-04-07 01:24:44 UTC
Created attachment 490451 [details]
File: backtrace

Comment 2 Aravind vijayan 2011-05-03 15:57:45 UTC
Reporter, could you please describe us what you have done to get to this point, and how we can reproduce this issue here? Is there anything special about your system, network, configuration which we need to replicate here in order to reproduce your problem please?



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 3 Bug Zapper 2011-05-30 10:46:28 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2011-06-27 11:52:21 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.